/* Default style sheet for HTML 4 http://www.w3.org/TR/CSS2/sample.html */
/* modified by Kuba 2013.04.10	*/

html, address,
blockquote,
body, dd,
dl, dt, fieldset, form,
frame, frameset,
noframes,
center,
dir, hr, menu, pre   { display: block }
li              { display: list-item }
head            { display: none }
table           { display: table }
tr              { display: table-row }
thead           { display: table-header-group }
tbody           { display: table-row-group }
tfoot           { display: table-footer-group }
col             { display: table-column }
colgroup        { display: table-column-group }
td, th          { display: table-cell }
caption         { display: table-caption }
th              { font-weight: bolder; text-align: center }
caption         { text-align: center }
body            { margin: 0 }
h1              { font-size: 218%; margin: .67em 0 }
h2              { font-size: 164%; margin: .75em 0 }
h3              { font-size: 145%; margin: .83em 0 }
h4	            { font-size: 118%;margin: 1.12em 0 }
h5              { font-size: 83%; margin: 1.5em 0 }
h6              { font-size: 75%; margin: 1.67em 0 }
blockquote, ul,
fieldset, form,
ol, dl, dir,
menu            { margin: 0 }
h1, h2, h3, h4,
h5, h6, b,
strong          { font-weight: bolder }
blockquote      { margin-left: 40px; margin-right: 40px }
i, cite, em,
var, address    { font-style: italic }
pre, tt, code,
kbd, samp       { font-family: monospace }
pre             { white-space: pre }
button, textarea,
input, select   { display: inline-block }
big             { font-size: 1.17em }
small, sub, sup { font-size: .83em }
sub             { vertical-align: sub }
sup             { vertical-align: super }
table           { border-spacing: 2px; }
thead, tbody,
tfoot           { vertical-align: middle }
td, th, tr      { vertical-align: top }
s, strike, del  { text-decoration: line-through }
hr              { border: 1px inset }
ol, ul, dir,
menu, dd        { margin-left: 20px; padding-left:0 }
ol              { list-style-type: decimal }
ol, ul          { margin-top: 0; margin-bottom: 0; }
u, ins          { text-decoration: underline }
br:before       { content: "\A"; white-space: pre-line }
center          { text-align: center }
:link, :visited { text-decoration: none }
:focus          { outline: thin dotted invert }
img				{ border:0 }

@media print {
  h1            { page-break-before: always }
  h1, h2, h3,
  h4, h5, h6    { page-break-after: avoid }
  ul, ol, dl    { page-break-before: avoid }
}
